/* Localized versions of Info.plist keys */

CFBundleName = "Growl";
CFBundleShortVersionString = "1.1.4";
CFBundleGetInfoString = "1.1.4, 版權所有 (c) 2004-2008, Growl Team.";
NSHumanReadableCopyright = "版權所有 (c) 2004-2008, Growl Team.";
